<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000404" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货筛选进程或标签</Title>
		<Keyword ContextSensitive="No"><Level1>收货筛选</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">这取决于定制 <GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef> 进程的方式： <GUIRef href="/baanerp/wh/inh/whinh3512m000#receipt.filter" role="groupbox">收货筛选</GUIRef> 是用作进程还是标签。可以在 <GUIRef href="/baanerp/wh/inh/whwmd1140s000" role="session">用户配置文件 (whwmd1140s000)</GUIRef> 进程中定制 <GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef> 进程。</Paragraph>
	</AimSection>
	<GeneralSection><List><ListIntro>在 <GUIRef href="/baanerp/wh/inh/whwmd1140s000" role="session">用户配置文件 (whwmd1140s000)</GUIRef> 进程中：</ListIntro>
			<ListItem>选择 <GUIRef href="/baanerp/wh/domains/inh.form#all" role="option">显示全部表格页码</GUIRef> 选项，以便在 <GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef> 进程中显示 <GUIRef href="/baanerp/wh/inh/whinh3512m000#receipt.filter" role="groupbox">收货筛选</GUIRef> 标签。</ListItem>
			<ListItem>选择 <GUIRef href="/baanerp/wh/domains/inh.form#single" role="option">使用单一表格页码</GUIRef> 选项以激活 <GUIRef href="/baanerp/wh/inh/whinh3226m000" role="session">收货筛选 (whinh3226m000)</GUIRef> 进程，也可以从工具栏或者从 <GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef> 进程的 <GUIRef href="" role="menu">特定</GUIRef> 菜单访问该进程。</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/wmd/whwmd1140s000#whwmd140.rcui" role="formfield">增强型收货</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
